Subject: Re: [RFC][PATCH v3] GSoC 2023 proposal: more sparse index integration

From: Derrick Stolee <[email-masked]>
Date: Thu, 23 Mar 2023 09:38:01 -0400

On 3/23/2023 2:50 AM, Vivan Garg wrote:
> I have taken into account Victoria's suggestions and made the necessary
> changes to the previous draft. I would appreciate any feedback on the
> revised version.
> 
> Additionally, I wanted to inform you that I had planned to begin working
> on git describe, but unfortunately, I broke my ankle while skiing two to
> three weeks ago. This unexpected event caused a delay in my plans.
> However, now that I have adjusted to my new lifestyle, I am confident
> that I can resume working on it.

Ouch! Hopefully things are healing well and the stress of this project
won't delay that.

Thanks,
-Stolee